All Collections
Troubleshooting
For Admins
System Requirements for Pathwright
System Requirements for Pathwright
Understand the basic technology requirements for accessing courses on Pathwright.
Laurie Garcia avatar
Written by Laurie Garcia
Updated over a week ago

Pathwright is web-based and doesn't require any special technology besides an up-to-date web browser and a reliable internet connection. 

Pathwright officially supports the two most recent versions of Chrome, Safari, Edge, and Firefox. We do not support Internet Explorer any longer since it is being discontinued by Microsoft. 

Pathwright can be used on a laptop, desktop, or mobile device that is able to run one of these browsers. 

Here is a list of our sub-processors that may need to be whitelisted on the user's network and more frequently asked questions about security with links to our Terms of Use and Privacy Policy. 

Pathwright may not function correctly if cookies are disabled on the browser or if the network is blocking some of our sub-processors. Plugins may also interfere with operation. If you or your learners are experiencing an issue, see how to report a technical issue (for staff) or troubleshoot browser issues (for learners). 

Did this answer your question?